#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.3
visibility:           public
id:                   implicit-hie-cradle-0.3.0.3-ISkcGDEzTfCDpCIj1YcqMG
key:                  implicit-hie-cradle-0.3.0.3-ISkcGDEzTfCDpCIj1YcqMG
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  be518105d3181cd60b2e5798b80cf95a
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-8.10.5/site-local/implicit-hie-cradle-0.3.0.3
library-dirs:         /usr/lib/ghc-8.10.5/site-local/implicit-hie-cradle-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/i386-linux-ghc-8.10.5/implicit-hie-cradle-0.3.0.3

hs-libraries:         HSimplicit-hie-cradle-0.3.0.3-ISkcGDEzTfCDpCIj1YcqMG
depends:
    base-4.14.2.0 base16-bytestring-1.0.1.0-HvKbW9RCiAQ5xlJPICEukR
    bytestring-0.10.12.0 containers-0.6.4.1 directory-1.3.6.0
    extra-1.7.9-4atxCqewDRnKsFBrL9ak4x filepath-1.4.2.1
    hie-bios-0.7.5-FPrIP7WSzEVLhSyKvWaod4
    hslogger-1.3.1.0-4ZvjEIYEuqKInhLQNg26B3
    implicit-hie-0.1.2.5-1w2BbkPPjpv5rglvNVEufG process-1.6.9.0
    temporary-1.3-8GcUVXeVeMb6fVcXKNialU text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-1KqjYp6svTH6EdzCzH8QEz
    unordered-containers-0.2.14.0-JpdjDmlqBJN4PAu3jIj4Ya
    vector-0.12.3.0-K9OZS5OCy7cE2QKQqSO9mp
    yaml-0.11.5.0-7UJv2Fq2f113FoCoCodYb3

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

